﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Adding Mitigating Controls for SOD Violations</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Adding Mitigating Controls for SOD Violations</h1>
        <p>You can add mitigating controls for the risks which are causing the SOD violations identified through detective SOD analysis using the&#160;<strong>SOD Violations</strong>&#160;workbench. Before adding mitigating controls to the risk, you can view the summary or detailed information of associated functions with the list of conflicting entitlements. After adding the mitigating controls to the SOD violations, the current status of the SOD violation will be removed from&#160;<strong>Open</strong>&#160;or&#160;<strong>In process</strong>&#160;status and moved to&#160;<strong>Risk Accepted</strong>&#160;status in the&#160;<strong>SOD Violation&#160;</strong>workbench.</p>
        <p>Date and time format in Mitigating Control when applied to an SOD Violation is displayed as per the local date and time of that region time zone. Secondly, you cannot apply expired Mitigating Controls, which have crossed the specified end date of mitigating control in SOD Violation screen.</p>
        <p>For more information on mitigating controls, see <MadCap:xref href="Mitigating-Controls.htm">Mitigating Controls</MadCap:xref></p>
        <p>To add mitigation controls for SOD violation, perform the following steps:</p>
        <ol>
            <li>Go to <strong>SOD &gt; SOD Violations.</strong></li>
            <li>You can accept the risk of the SOD violations which are in the following status:<br /><ul><li><strong>Open</strong>: SOD violations which requires immediate attention and remediate actions.</li><li><strong>In Process:</strong> SOD violations which are assigned and the remediation is in process.</li></ul></li>
            <li>Click the appropriate status type. The SOD violations appear based on the status.</li>
            <li>Click the relevant risk name in-line with the functions in the <strong>Risk Code</strong> column.&#160;</li>
            <li>The value in the <strong>Risk Code</strong> column drill-downs to functions. If the Function Type is SAP, the details of the function page are displayed either in the Summary view or in the detailed view. Using the toggle bar as highlighted in the screenshot below, you can change the views accordingly. <br />You can view the summary or detailed information of associated functions with the list of conflicting entitlements. The detailed view displays additional columns which covers first used, last used and total used details of entitlements.&#160;Displays the function details in the following columns:<table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0"><col class="TableStyle-Default-Table-Column-Column1" /><col class="TableStyle-Default-Table-Column-Column1" /><thead><tr class="TableStyle-Default-Table-Head-Header1"><th class="TableStyle-Default-Table-HeadE-Column1-Header1">Column</th><th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th></tr></thead><tbody><tr class="TableStyle-Default-Table-Body-Body1"><td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1"><p class="table-text">Assigned Roles</p></td><td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1"><p class="table-text">Displays the assigned role.</p><p class="table-text">The column appears for both <strong>Summary</strong> and <strong>Detailed</strong> view.</p></td></tr><tr class="TableStyle-Default-Table-Body-Body1"><td colspan="1" style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1"><p class="table-text">Associated Role</p></td><td colspan="1" style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1"><p class="table-text">Displays the associated role.</p><p class="table-text">The column appears for both <strong>Summary</strong> and <strong>Detailed</strong> view.</p></td></tr><tr class="TableStyle-Default-Table-Body-Body1"><td colspan="1" style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1"><p class="table-text">Entitlement&#160;</p></td><td colspan="1" style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1"><p class="table-text">Displays the associated entitlement.</p><p class="table-text">The column appears for both <strong>Summary</strong> and <strong>Detailed</strong> view.</p></td></tr><tr class="TableStyle-Default-Table-Body-Body1"><td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1"><p class="table-text">System Name</p></td><td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1"><p class="table-text">Displays the relevant system name.</p><p class="table-text">The column appears for both <strong>Summary</strong> and <strong>Detailed</strong> view.</p></td></tr><tr class="TableStyle-Default-Table-Body-Body1"><td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1"><p class="table-text">Endpoint</p></td><td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1"><p class="table-text">Displays the relevant endpoint name.</p><p class="table-text">The column appears for both <strong>Summary</strong> and <strong>Detailed</strong> view.</p></td></tr><tr class="TableStyle-Default-Table-Body-Body1"><td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1"><p class="table-text">Account</p></td><td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1"><p class="table-text">Displays the account name.</p><p class="table-text">The column appears for both <strong>Summary</strong> and <strong>Detailed</strong> view.</p></td></tr><tr class="TableStyle-Default-Table-Body-Body1"><td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1"><p class="table-text">Entitlement Type</p></td><td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1"><p class="table-text">Displays the appropriate entitlement type.</p><p class="table-text">The column appears for both <strong>Summary</strong> and <strong>Detailed</strong> view.</p></td></tr><tr class="TableStyle-Default-Table-Body-Body1"><td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1"><p class="table-text">Object&#160;</p></td><td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1"><p class="table-text">Displays the appropriate object name.</p><p class="table-text">The column appears only for&#160;<strong>Detailed</strong> view.</p></td></tr><tr class="TableStyle-Default-Table-Body-Body1"><td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1"><p class="table-text">Field</p></td><td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1"><p class="table-text">Displays the appropriate field name.</p><p class="table-text">The column appears only for&#160;<strong>Detailed</strong> view.</p></td></tr><tr class="TableStyle-Default-Table-Body-Body1"><td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1"><p class="table-text">Value</p></td><td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1"><p class="table-text">Displays the appropriate value.</p><p class="table-text"><strong>The column appears only for&#160;<strong>Detailed</strong> view.</strong></p></td></tr><tr class="TableStyle-Default-Table-Body-Body1"><td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1"><p class="table-text">First Used</p></td><td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1"><p class="table-text">Displays the appropriate entitlement first used date.</p><p class="table-text">The column appears only for&#160;<strong>Detailed</strong> view.</p></td></tr><tr class="TableStyle-Default-Table-Body-Body1"><td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1"><p class="table-text">Last Used</p></td><td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1"><p class="table-text">Displays the appropriate entitlement last used date.</p><p class="table-text">The column appears only for&#160;<strong>Detailed</strong> view.</p></td></tr><tr class="TableStyle-Default-Table-Body-Body1"><td colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1"><p class="table-text">Total Used</p></td><td colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1"><p class="table-text">Displays the total number of entitlement usage.</p><p class="table-text">The column appears only for&#160;<strong>Detailed</strong> view.</p></td></tr></tbody></table></li>
            <li>Click the <strong>Actions</strong> arrow and select&#160;<strong>+Add Mitigating Control&#160;</strong>option<strong>. The Select Mitigating Control</strong> pop-up window appears.</li>
            <li>Select the appropriate mitigating control in the <strong>Select Mitigation Control</strong> pop-up window and click <strong>Next</strong></li>
            <li>Enter comments, review the duration of the mitigating control and click <strong>Next</strong>.</li>
            <li>The risk is now accepted. The SOD violation will be removed from <strong>Open</strong> or <strong>In Process</strong>status and moved to <strong>Risk Accepted</strong> status in the <strong>SOD Violation</strong> workbench.</li>
        </ol>
        <p>Depending upon the type of function, Summary/Detailed button are displayed in the details page of the function that are accessed from the SOD Violations page.</p>
        <p>If the Function Type is <strong>SAP</strong>, the details of the function page are displayed either in the Summary view or in the detailed view. Using the toggle bar as highlighted in the screenshot below, you can change the views accordingly.&#160;</p>
        <p>The following screenshot illustrates both the summary view and the detailed view of SAP functions.</p>
        <p>
            <img src="../Resources/Images/SAP both view.png" style="width: 800px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
            <br />
        </p>
        <p>If the Function Type is <strong>non-SAP</strong>, the details of the Function page are displayed only in the Summary view.&#160;</p>
        <p>The following screenshot illustrates the summary view of non-SAP functions.</p>
        <p>
            <img src="../Resources/Images/non sap 1 view.png" style="width: 812px;height: 211px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
    </body>
</html>